
ADAPTER:Endpoint                       = [NAME=ltcs_iif-svr, PORT=50500]                                       # the server name, the port and the connection timeout (seconds)

STATE:BasdaServiceStateMachine         = ONLINE                                                                # in which state the service should go at startup automatically


LOGGER.TYPE:String=Syslog
LOGGER.SYSLOG_IDENT:String="SHINS-TCS"

KILLTIMER:Time                         = 20.0                                                                  # the service will be killed if the service needs longer 
                                                                                                               # than KILLTIMER to change the states.

CONFIG                                 = tcs_iif/ltcs.iif-svc.cfg
